
.participants-video::-webkit-scrollbar {
    height: 3px;
    display: none;
  }

  .participants-video:hover::-webkit-scrollbar {
    /* height: 5px; */
    display: block;
  }
  
.participants-video::-webkit-scrollbar-track {
    background-color: var(--gray-color);
    border-radius: 20px;
}
  
.participants-video::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
    border-radius: 20px;
}

.body-wrapper .content-wrapper .video-container .video-stream.screen-share {
    flex-direction: row-reverse;
}

.body-wrapper .content-wrapper .video-container .video-stream.screen-share .participants-video {
    width: auto;
    display: flex;
    /* justify-content: center; */
    margin-bottom: 20px;
    max-width: 1050px;
    margin-right: auto;
    margin-left: auto;
    overflow-y: auto;
    overscroll-behavior-inline: contain;
    position: relative;
    flex-direction: column;
}

.body-wrapper .content-wrapper .video-container .video-stream.screen-share .participants-video > div {
    position: relative;
    height: 120px;
    min-width: 200px;
    max-width: 200px;
    margin-right: 10px;
    margin-bottom: 5px;
}

/* .body-wrapper .content-wrapper .video-container .video-stream.screen-share .participants-video div {
    position: static;

} */

.body-wrapper .content-wrapper .video-container .video-stream.screen-share .participants-video div div video {
    position: static;
    object-fit: fill;
}

.body-wrapper .content-wrapper .video-container .video-stream.screen-share .participants-video div .name-wrapper {
    width: 80px;
    height: 80px;
    font-size: 2rem;
}

.body-wrapper .content-wrapper .video-container .video-stream.screen-share .hero-stream > div {
    top: 0;
    bottom: 0;
    width: 70%;
    height: 100%;
    margin: 0 15%;
}

.body-wrapper .content-wrapper .video-container .video-stream.screen-share .hero-stream video {
    transform: none
}
  